<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity A</title>
	</head>
	<body>
		<h1>Software Engineering COde of Ethics and Professional Practice</h1>

		<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3>

		<hr>

		<p><b>Keywords</b>: code of ethics, professional responsiblity, software engineering
		</p>

		<h3>PREAMBLE</h3>

		 <p>The short version of the code summarizes aspirations at a high level of abstraction. The clauses that in the full version give examples and details of how there aspirations</p>

		 <p>Software engineers shall commit themselves to making the analysis, specification, design, development, testing, and maintenance of software</p>


		  <h3>PRINCIPLES</h3>
		 		<ol>
			 		<li><i>Public.</i> Software engineers shall act consistently with the public interest.</li>
			 		<li><i>Client and employer.</i>
			 	 Software engineers shall in a manner that is in the best interests of their client and employer, consistent with the public interest.</li>
			 		<li><i>Product.</i></li>
			 		<li><i>Judgment.</i></li>
			 		<li><i>Management.</i></li>
			 		<li><i>Profession.</i></li>
			 		<li><i>Colleagues.</i></li>
			 		<li><i>Self.</i></li>
		 		</ol>
	</body>
</html>